Subject: Re: bug#36486: [PATCH] Add tests for text-property-search to check prop-match-value

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 13 Jul 2019 01:40:53 +0200

Juri Linkov <[email-masked]> writes:

> Of course, I can write and add it to ~/.emacs.  But the question is:
> do you think this is generally useful?  For example, to search
> hi-lock properties, etc.

I don't think this code complication belongs in that function.  If there
should be a function to search for faces, then face-search-forward
should be written (and it would be a very simple call to
text-property-search-forward with the correct predicate).

But I haven't heard anybody clamouring for such a command, really...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no